Bug 4921 - samba4 popt parsing fix
samba4 popt parsing fix
Product: Samba 4.0
Classification: Unclassified
Component: Other
All All
: P3 normal
: ---
Assigned To: Andrew Bartlett
Andrew Bartlett
Depends on:
  Show dependency treegraph
Reported: 2007-08-26 10:02 UTC by Matthias Dieter Wallnöfer
Modified: 2007-09-03 00:11 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Dieter Wallnöfer 2007-08-26 10:02:06 UTC
Andrew, have you reviewed this <a href="http://lists.samba.org/archive/samba-technical/attachments/20070706/9f729769/samba4-popt-fix.bin">patch</a>? I noticed this on the mailing list <a href="http://lists.samba.org/archive/samba-technical/2007-July/054397.html">here</a>.  It seems not to be applied yet.
Comment 1 Andrew Bartlett 2007-08-26 19:36:07 UTC
I think jelmer fixed this in -r 24335.  Is this still an issue?
Comment 2 Matthias Dieter Wallnöfer 2007-08-27 10:24:09 UTC
How should I reproduce it?
Comment 3 Andrew Bartlett 2007-09-03 00:11:02 UTC
I'm pretty sure this is fixed.